newt_set_suspend_callback
newt_textbox_get_num_lines
Newt Functions
PHP Manual

# newt_suspend

(PECL newt:0.1-1.1)

newt_suspend — Tells newt to return the terminal to its initial state

### Description

void newt_suspend ( void )

Tells newt to return the terminal to its initial state. Once this is done, the application can suspend itself (by sending itself a SIGTSTP, fork a child program, or do whatever else it likes).

### Return Values

No value is returned.

### See Also

- newt_resume()

newt_set_suspend_callback
newt_textbox_get_num_lines
Newt Functions
PHP Manual